Ubuntu Edgy 6.10 or FC6

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Ubuntu Edgy 6.10 or FC6

donald
Used alien and tried again - when running qtel this is the response:

qtel: error while loading shared libraries: libsigc-1.0.so.0: cannot open shared object file: No such file or directory

Does FC6 work with Qtel??

-------------------------------------------------------------------------
Take Surveys. Earn Cash. Influence the Future of IT
Join SourceForge.net's Techsay panel and you'll get the chance to share your
opinions on IT & business topics through brief surveys - and earn cash
http://www.techsay.com/default.php?page=join.php&p=sourceforge&CID=DEVDEV
_______________________________________________
Svxlink-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/svxlink-devel
Reply | Threaded
Open this post in threaded view
|

Re: Ubuntu Edgy 6.10 or FC6

Sid Boyce
Donald Emmack wrote:
> Used alien and tried again - when running qtel this is the response:
>
> qtel: error while loading shared libraries: libsigc-1.0.so.0: cannot
> open shared object file: No such file or directory
>
> Does FC6 work with Qtel??
>

Most distros have updated to libsigc++-1.2 or 2.0, you'd have to
download libsigc++-1.0.4 and build from source or perhaps someone could
send you a copy.
Regards
Sid.
--
Sid Boyce ... Hamradio License G3VBV, Licensed Private Pilot
Emeritus IBM/Amdahl Mainframes and Sun/Fujitsu Servers Tech Support
Specialist, Cricket Coach
Microsoft Windows Free Zone - Linux used for all Computing Tasks


-------------------------------------------------------------------------
Take Surveys. Earn Cash. Influence the Future of IT
Join SourceForge.net's Techsay panel and you'll get the chance to share your
opinions on IT & business topics through brief surveys - and earn cash
http://www.techsay.com/default.php?page=join.php&p=sourceforge&CID=DEVDEV
_______________________________________________
Svxlink-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/svxlink-devel
Reply | Threaded
Open this post in threaded view
|

Re: Ubuntu Edgy 6.10 or FC6

Tobias Blomberg
On Thursday 30 November 2006 04:39, Sid Boyce wrote:

> Donald Emmack wrote:
> > Used alien and tried again - when running qtel this is the response:
> >
> > qtel: error while loading shared libraries: libsigc-1.0.so.0: cannot
> > open shared object file: No such file or directory
> >
> > Does FC6 work with Qtel??
>
> Most distros have updated to libsigc++-1.2 or 2.0, you'd have to
> download libsigc++-1.0.4 and build from source or perhaps someone could
> send you a copy.

Maybe you can use this RPM package which is for Fedora Core 4.

        http://dl.atrpms.net/all/libsigc++104-1.0.4-0_2.fc4.at.i386.rpm

73 de SM0SVX / Tobias

> Regards
> Sid.

-------------------------------------------------------------------------
Take Surveys. Earn Cash. Influence the Future of IT
Join SourceForge.net's Techsay panel and you'll get the chance to share your
opinions on IT & business topics through brief surveys - and earn cash
http://www.techsay.com/default.php?page=join.php&p=sourceforge&CID=DEVDEV
_______________________________________________
Svxlink-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/svxlink-devel